NVIDIA製GPUディスプレイドライバーに複数の脆弱性 ~GeForceユーザーはv512.77への更新を【16:00追記】 - 窓の杜

10コメント 2022-05-17 13:23|窓の杜

ツイッターのコメント(10)

情報見て投下しようと思って忘れてたヤツ‼️
NVIDIAのGPUドライバに脆弱性が見つかって、結構危険度が高い内容もあるみたいです、お早目の更新を❗
GeForce Experienceから容易に更新できますので‼️
帰宅後かくにんするーーーーー
Nvidia製グラボ詰んでる人はアップデートしておきましょう!
~GeForceユーザーはv512.77への更新を【16:00追記 ...
任意コードの実行やサービス拒否(DoS)、特権昇格、情報の漏洩、データの改ざんなどにつながる恐れがあるため、できるだけ早い対処が必要。
Windows環境で「GeForce」製品を利用している場合は、バージョンが「512.77」になっていることを確認。
な・・なんですとぉぉぉ・・・・
ダメじゃないか・・・グラボさん・・
みてる : ~GeForceユーザーはv512.77への更新を - 窓の杜
記事を執筆しました:

~GeForceユーザーはv512.77への更新を/「CVSS v3.1」のベーススコアは最大で「8.5」
メモメモ。> ~GeForceユーザーはv512.77への更新を - 窓の杜
以上
 
PR
PR